[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SM_CYSIZEFRAME

System metric index used to get the thickness (in pixels) for the vertical border on a resizable window. Use SM_CXSIZEFRAME for the horizontal border. Has the same value as SM_CYFRAME.

## Declaration

Source position: lcltype.pp line 1925

`const SM_CYSIZEFRAME = SM_CYFRAME;`